.sm {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 970px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 210px; OVERFLOW: hidden; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.sm LI {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
UL.sm {
	MARGIN: 0px; PADDING-TOP: 20px
}
.invalid {
	BORDER-BOTTOM-COLOR: #ff0000; BORDER-TOP-COLOR: #ff0000; BORDER-RIGHT-COLOR: #ff0000; BORDER-LEFT-COLOR: #ff0000
}
LABEL.invalid {
	COLOR: #ff0000
}
#editor-xtd-buttons {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.button2-left {
	FLOAT: left
}
.button2-right {
	FLOAT: left
}
.button2-left DIV {
	FLOAT: left
}
.button2-right DIV {
	FLOAT: left
}
.button2-left A {
	LINE-HEIGHT: 22px; DISPLAY: block; FLOAT: left; HEIGHT: 22px; COLOR: #666; FONT-SIZE: 11px; CURSOR: pointer
}
.button2-right A {
	LINE-HEIGHT: 22px; DISPLAY: block; FLOAT: left; HEIGHT: 22px; COLOR: #666; FONT-SIZE: 11px; CURSOR: pointer
}
.button2-left SPAN {
	LINE-HEIGHT: 22px; DISPLAY: block; FLOAT: left; HEIGHT: 22px; COLOR: #666; FONT-SIZE: 11px; CURSOR: pointer
}
.button2-right SPAN {
	LINE-HEIGHT: 22px; DISPLAY: block; FLOAT: left; HEIGHT: 22px; COLOR: #666; FONT-SIZE: 11px; CURSOR: pointer
}
.button2-left SPAN {
	COLOR: #999; CURSOR: default
}
.button2-right SPAN {
	COLOR: #999; CURSOR: default
}
.button2-left .page A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 0px
}
.button2-right .page A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 0px
}
.button2-left .page SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 0px
}
.button2-right .page SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 0px
}
.page SPAN {
	COLOR: #000; FONT-WEIGHT: bold
}
.button2-left A:hover {
	COLOR: #0b55c4; TEXT-DECORATION: none
}
.button2-right A:hover {
	COLOR: #0b55c4; TEXT-DECORATION: none
}
.button2-left A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 24px; PADDING-TOP: 0px
}
.button2-left SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 24px; PADDING-TOP: 0px
}
.button2-right A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 6px; PADDING-TOP: 0px
}
.button2-right SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 6px; PADDING-TOP: 0px
}
.button2-left {
	BACKGROUND: url(j_button2_left.png) no-repeat; FLOAT: left; MARGIN-LEFT: 5px
}
.button2-right {
	BACKGROUND: url(j_button2_right.png) no-repeat 100% 0px; FLOAT: left; MARGIN-LEFT: 5px
}
.button2-left .image {
	BACKGROUND: url(j_button2_image.png) no-repeat 100% 0px

}
.button2-left .readmore {
	BACKGROUND: url(j_button2_readmore.png) no-repeat 100% 0px

}
.button2-left .pagebreak {
	BACKGROUND: url(j_button2_pagebreak.png) no-repeat 100% 0px

}
.button2-left .blank {
	BACKGROUND: url(j_button2_blank.png) no-repeat 100% 0px

}
DIV.tooltip {
	Z-INDEX: 13000; BORDER-BOTTOM: #d4d5aa 1px solid; BORDER-LEFT: #d4d5aa 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MAX-WIDTH: 200px; BACKGROUND: #ffc; FLOAT: left; BORDER-TOP: #d4d5aa 1px solid; BORDER-RIGHT: #d4d5aa 1px solid; PADDING-TOP: 5px
}
DIV.tooltip H4 {
	PADDING-BOTTOM: 5px; MARGIN: -15px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(selector-arrow.png) no-repeat; FONT-SIZE: 95%; FONT-WEIGHT: bold; PADDING-TOP: 15px
}
DIV.tooltip P {
	MARGIN: 0px; FONT-SIZE: 90%
}
.left.img_caption {
	FLOAT: left; MARGIN-RIGHT: 1em
}
.right.img_caption {
	FLOAT: right; MARGIN-LEFT: 1em
}
.left.img_caption P {
	TEXT-ALIGN: center; CLEAR: left
}
.right.img_caption P {
	TEXT-ALIGN: center; CLEAR: right
}
.img_caption {
	TEXT-ALIGN: center !important
}
.none.img_caption {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.left.caption {
	FLOAT: left; MARGIN-RIGHT: 1em
}
.right.caption {
	FLOAT: right; MARGIN-LEFT: 1em
}
.left.caption P {
	TEXT-ALIGN: center; CLEAR: left
}
.right.caption P {
	TEXT-ALIGN: center; CLEAR: right
}
.none.caption {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.caption {
	TEXT-ALIGN: center !important
}
A IMG.calendar {
	WIDTH: 16px; BACKGROUND: url(calendar.png) no-repeat; HEIGHT: 16px; MARGIN-LEFT: 3px; VERTICAL-ALIGN: middle; CURSOR: pointer
}
.rightlogodiv {
	float: right;
	height: 47px;
	width: 300px;
}
.subheadings {
	font-family: Helvetica;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #069;
	text-decoration: none;
}
.bodytype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.footerleftdiv {
	float: left;
	height: 20px;
	width: 200px;
}
.footerrightdiv {
	float: right;
	height: 20px;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #666;
	text-decoration: none;
}
#jflanguageselection {
	MARGIN: 15px 0px 10px 5px; FLOAT: right
}
#jflanguageselection UL.jflanguageselection {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN-TOP: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#jflanguageselection UL.jflanguageselection LI {
	BACKGROUND-IMAGE: none; BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; FLOAT: left; FONT-SIZE: 0.9em; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#jflanguageselection UL.jflanguageselection LI#active_language {
	FONT-SIZE: 1em; FONT-WEIGHT: bold
}
#jflanguageselection UL.jflanguageselection LI A {
	DISPLAY: block
}
#jflanguageselection UL.jflanguageselection IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
DIV#jflanguageselection IMG.langImg {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 3px; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
DIV#jflanguageselection LI IMG.langImg {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN: 0px 1px; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#jflanguageselection SELECT.jflanguageselection {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
#jflanguageselection LABEL.jflanguageselection {
	POSITION: absolute; LEFT: -1000px
}
.rawimages {
	TEXT-ALIGN: center; MARGIN-TOP: 3px
}
.rawimages IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN: 2px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.rawimages SPAN#active_language IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN: 2px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
DIV#jflanguageselection IMG.langImg {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 3px; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
DIV#jflanguageselection LI IMG.langImg {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN: 1px 3px 0px 0px; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#jflanguageselection .opaque {
	
}
#jflanguageselection OPTION.opaque {
	COLOR: graytext
}
INPUT.system-openid {
	PADDING-LEFT: 18px; BACKGROUND: url(http://openid.net/images/login-bg.gif) #fff no-repeat 0px 50%; COLOR: #000
}
INPUT.com-system-openid {
	PADDING-LEFT: 18px; BACKGROUND: url(http://openid.net/images/login-bg.gif) #fff no-repeat 0px 50%; COLOR: #000
}
.system-unpublished {
	BORDER-BOTTOM: #c4d3df 4px solid; BACKGROUND: #e8edf1; BORDER-TOP: #c4d3df 4px solid
}
#system-message {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; PADDING-TOP: 0px
}
#system-message DT {
	FONT-WEIGHT: bold
}
#system-message DD {
	TEXT-INDENT: 30px; MARGIN: 0px; FONT-WEIGHT: bold
}
#system-message DD UL {
	BORDER-BOTTOM: #84a7db 3px solid; PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; COLOR: #0055bb; BORDER-TOP: #84a7db 3px solid; LIST-STYLE-IMAGE: none; PADDING-TOP: 10px
}
#system-message DT.message {
	DISPLAY: none
}
#system-message DD.message {
	
}
#system-message DT.error {
	DISPLAY: none
}
#system-message DD.error UL {
	BORDER-BOTTOM: #de7a7b 3px solid; BACKGROUND-COLOR: #e6c0c0; COLOR: #c00; BORDER-TOP: #de7a7b 3px solid
}
#system-message DT.notice {
	DISPLAY: none
}
#system-message DD.notice UL {
	BORDER-BOTTOM: #f0dc7e 3px solid; BACKGROUND: #efe7b8; COLOR: #c00; BORDER-TOP: #f0dc7e 3px solid
}
#system-debug {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #fff; MARGIN: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #ccc; PADDING-TOP: 10px
}
#system-debug DIV {
	FONT-SIZE: 11px
}
BODY {
	FONT-FAMILY: Verdana, "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 11px
}
#body_bg {
	BACKGROUND-IMAGE: url(images/bg.gif); BACKGROUND-COLOR: #dadada; MARGIN-TOP: 0px; BACKGROUND-REPEAT: repeat-x; MARGIN-BOTTOM: 0px
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A:link {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial;
	COLOR: #333366;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	line-height: 16px;
}
A:visited {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial;
	COLOR: #333366;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	line-height: 16px;
}
A:hover {
	COLOR: #374149; TEXT-DECORATION: underline
}
.modifydate {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #b4b4b4; FONT-SIZE: 10px; PADDING-TOP: 10px
}
.small {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #b4b4b4; FONT-SIZE: 10px
}
.createdate {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #b4b4b4; FONT-SIZE: 10px
}
TD.buttonheading {
	WIDTH: 16px
}
.top_border_left {
	BACKGROUND-IMAGE: url(images/top_border_left.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 180px
}
.top_border_bg {
	BACKGROUND-IMAGE: url(images/top_bg.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 180px
}
.top_border_right {
	BACKGROUND-IMAGE: url(images/top_border_right.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 180px
}
.sub_top_border_left {
	BACKGROUND-IMAGE: url(images/sub_top_border_left.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 41px
}
.sub_top_bg {
	BACKGROUND-IMAGE: url(images/sub_top_border_bg.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 41px
}
.sub_top_border_right {
	BACKGROUND-IMAGE: url(images/sub_top_border_right.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 41px
}
.maincontent_border_left {
	BACKGROUND-IMAGE: url(images/content_border_left.gif); WIDTH: 14px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 35px
}
.maincontent {
	BACKGROUND-COLOR: #ffffff
}
.maincontent_border_right {
	BACKGROUND-IMAGE: url(images/content_border_right.gif); WIDTH: 14px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 35px
}
.footer_border_left {
	BACKGROUND-IMAGE: url(images/footer_border_left.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 41px
}
.footer_bg {
	BACKGROUND-IMAGE: url(images/footer_bg.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 41px
}
.footer_border_right {
	BACKGROUND-IMAGE: url(images/footer_border_right.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 41px
}
#topmenu {
	PADDING-LEFT: 15px
}
#date {
	PADDING-RIGHT: 15px; COLOR: #acacac; FONT-SIZE: 11px
}
#copyright {
	PADDING-LEFT: 15px; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; FONT-SIZE: 11px
}
#copyright A:link {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 11px; TEXT-DECORATION: none
}
#copyright A:visited {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 11px; TEXT-DECORATION: none
}
#copyright A:hover {
	TEXT-DECORATION: underline
}
#bottom_links {
	PADDING-RIGHT: 15px; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; FONT-SIZE: 11px
}
#bottom_links A:link {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 11px; TEXT-DECORATION: none
}
#bottom_links A:visited {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 11px; TEXT-DECORATION: none
}
#bottom_links A:hover {
	TEXT-DECORATION: underline
}
#mainlevel-nav {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#mainlevel-nav LI {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; WHITE-SPACE: nowrap; FLOAT: left; LIST-STYLE-IMAGE: none
}
#mainlevel-nav A {
	PADDING-LEFT: 13px; PADDING-RIGHT: 13px; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 12px; BORDER-RIGHT: #acacac 1px solid; TEXT-DECORATION: none
}
#mainlevel-nav A:hover {
	COLOR: #374149; TEXT-DECORATION: underline
}
#logo {
	Z-INDEX: 9; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP: 0px; TOP: 0px; RIGHT: 0px; BORDER-RIGHT: 0px
}
IMG#logo {
	Z-INDEX: 9; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP: 0px; TOP: 0px; RIGHT: 0px; BORDER-RIGHT: 0px
}
#tophead {
	POSITION: relative; TEXT-ALIGN: left; LINE-HEIGHT: normal; HEIGHT: 240px; CLEAR: both
}
.left_table {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #ededed; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 20px
}
#left {
	WIDTH: 182px
}
.mainbody {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 200%; PADDING-LEFT: 20px; WIDTH: 100%; PADDING-RIGHT: 20px; PADDING-TOP: 30px
}
.sp_tab {
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: 730px 20px
}
.right_table {
	PADDING-RIGHT: 5px; PADDING-TOP: 20px
}
#right {
	WIDTH: 182px
}
TABLE.moduletable {
	WIDTH: 182px; MARGIN-BOTTOM: 20px
}
TABLE.moduletable TH {
	BORDER-BOTTOM: #c5e674 2px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; HEIGHT: 10px; COLOR: #374149; FONT-SIZE: 14px
}
TABLE.moduletable TD {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 12px
}
A.mainlevel:link {
	BORDER-BOTTOM: #b4b4b4 1px dotted; LINE-HEIGHT: 26px; WIDTH: 182px; DISPLAY: block; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; HEIGHT: 26px; COLOR: #ff3333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.mainlevel:visited {
	BORDER-BOTTOM: #b4b4b4 1px dotted; LINE-HEIGHT: 26px; WIDTH: 182px; DISPLAY: block; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; HEIGHT: 26px; COLOR: #ff3333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.mainlevel:hover {
	BACKGROUND-COLOR: #fafafa; WIDTH: 182px; DISPLAY: block; HEIGHT: 26px; COLOR: #374149
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif
}
SELECT {
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif
}
SELECT {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.inputbox {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
TEXTAREA {
	PADDING-LEFT: 2px
}
TEXTAREA.inputbox {
	WIDTH: 95%
}
.button {
	BORDER-BOTTOM: #8e9cae 1px solid; BORDER-LEFT: #dfe5ec 1px solid; PADDING-BOTTOM: 1px !important; PADDING-LEFT: 10px !important; PADDING-RIGHT: 10px !important; BACKGROUND: url(images/button-bg.gif) #4b535b repeat-x left top; COLOR: #f3f5f8; BORDER-TOP: #dfe5ec 1px solid; BORDER-RIGHT: #8e9cae 1px solid; PADDING-TOP: 1px !important
}
.button:hover {
	BORDER-BOTTOM: #8e9cae 1px solid; BORDER-LEFT: #dfe5ec 1px solid; PADDING-BOTTOM: 1px !important; PADDING-LEFT: 10px !important; PADDING-RIGHT: 10px !important; BACKGROUND: url(images/button-bg.gif) #4b535b repeat-x left top; COLOR: #f3f5f8; BORDER-TOP: #dfe5ec 1px solid; BORDER-RIGHT: #8e9cae 1px solid; PADDING-TOP: 1px !important
}
.button:active {
	BORDER-BOTTOM: #dfe5ec 1px solid; BORDER-LEFT: #8e9cae 1px solid; BACKGROUND-COLOR: #cc3333; COLOR: #f3f5f8; BORDER-TOP: #8e9cae 1px solid; BORDER-RIGHT: #dfe5ec 1px solid
}
.button:focus {
	BORDER-BOTTOM: #dfe5ec 1px solid; BORDER-LEFT: #8e9cae 1px solid; BACKGROUND-COLOR: #cc3333; COLOR: #f3f5f8; BORDER-TOP: #8e9cae 1px solid; BORDER-RIGHT: #dfe5ec 1px solid
}
.inputbox {
	BORDER-BOTTOM: #bfc2c5 1px solid; BORDER-LEFT: #bfc2c5 1px solid; BACKGROUND: #f5f6f8; BORDER-TOP: #bfc2c5 1px solid; BORDER-RIGHT: #bfc2c5 1px solid
}
.inputbox:hover {
	BORDER-BOTTOM: #9198a0 1px solid; BORDER-LEFT: #9198a0 1px solid; BACKGROUND-COLOR: #e9ebed; BORDER-TOP: #9198a0 1px solid; BORDER-RIGHT: #9198a0 1px solid
}
.inputbox:focus {
	BORDER-BOTTOM: #9198a0 1px solid; BORDER-LEFT: #9198a0 1px solid; BACKGROUND-COLOR: #e9ebed; BORDER-TOP: #9198a0 1px solid; BORDER-RIGHT: #9198a0 1px solid
}
TABLE.blog {
	
}
TABLE.blog .article_seperator {
	DISPLAY: block; HEIGHT: 10px
}
#ol-leftcol .article_seperator {
	DISPLAY: none
}
#ol-rightcol .article_seperator {
	DISPLAY: none
}
TABLE.contentpane {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.contentpaneopen {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.contenttoc {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 10px; PADDING-LEFT: 0px; WIDTH: 35%; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE.contenttoc A {
	TEXT-DECORATION: none
}
TABLE.contenttoc TD {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 22px; PADDING-RIGHT: 5px; PADDING-TOP: 1px
}
TABLE.contenttoc TH {
	BORDER-BOTTOM: #ffffff 5px solid; PADDING-BOTTOM: 4px; TEXT-INDENT: 5px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BACKGROUND: #dfe5ec; COLOR: #646e7b; PADDING-TOP: 4px
}
TABLE.poll {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; PADDING-TOP: 0px
}
TABLE.pollstableborder {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: left; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
TABLE.pollstableborder IMG {
	VERTICAL-ALIGN: baseline
}
TABLE.pollstableborder TD {
	PADDING-BOTTOM: 2px !important; PADDING-LEFT: 2px !important; PADDING-RIGHT: 2px !important; PADDING-TOP: 2px !important
}
TABLE.searchintro {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
TABLE.searchintro TD {
	PADDING-BOTTOM: 5px !important; PADDING-LEFT: 5px !important; PADDING-RIGHT: 5px !important; PADDING-TOP: 5px !important
}
TABLE.adminform {
	WIDTH: 400px !important
}
.adminform .inputbox {
	
}
.blog_more {
	MARGIN: 10px 0px
}
.blog_more STRONG {
	TEXT-TRANSFORM: uppercase; MARGIN: 0px 0px 5px; PADDING-LEFT: 13px; DISPLAY: block; COLOR: #646e7b
}
TD.buttonheading {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px !important; PADDING-LEFT: 3px !important; PADDING-RIGHT: 0px !important; PADDING-TOP: 0px !important
}
.category {
	FONT-WEIGHT: bold
}
.clr {
	CLEAR: both
}
.contentheading A:link {
	TEXT-TRANSFORM: uppercase;
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial;
	HEIGHT: 10px;
	COLOR: #666;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.contentheading A:visited {
	TEXT-TRANSFORM: uppercase;
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial;
	HEIGHT: 10px;
	COLOR: #036;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
.contentheading A:hover {
	TEXT-TRANSFORM: uppercase;
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial;
	HEIGHT: 10px;
	COLOR: #666;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline
}
.componentheading {
	BORDER-BOTTOM: #999 1px dotted; PADDING-BOTTOM: 2px; LINE-HEIGHT: normal; TEXT-TRANSFORM: uppercase; MARGIN-BOTTOM: 10px; COLOR: #405267; FONT-SIZE: 1.5em; FONT-WEIGHT: normal
}
.contentdescription {
	PADDING-BOTTOM: 30px
}
TABLE.blog .contentheading {
	FONT-SIZE: 1.17em; FONT-WEIGHT: normal
}
.contentheading {
	BORDER-BOTTOM: #ccc 1px dotted; TEXT-TRANSFORM: uppercase; COLOR: #405267; FONT-SIZE: 1.5em
}
A.contentpagetitle {
	TEXT-DECORATION: none !important
}
A.contentpagetitle:hover {
	TEXT-DECORATION: none !important
}
A.contentpagetitle:active {
	TEXT-DECORATION: none !important
}
A.contentpagetitle:focus {
	TEXT-DECORATION: none !important
}
A.readon {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 16px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: right; COLOR: #cdd3da; FONT-SIZE: 0.87em; TEXT-DECORATION: none; PADDING-TOP: 1px
}
A.readon:hover {
	COLOR: #ffffff; TEXT-DECORATION: none !important
}
A.readon:active {
	COLOR: #ffffff; TEXT-DECORATION: none !important
}
A.readon:focus {
	COLOR: #ffffff; TEXT-DECORATION: none !important
}
TABLE.contentpaneopen TD {
	
}
TABLE.contentpane TD {
	
}
TABLE.contentpaneopen {
	WIDTH: 100%
}
TABLE.contentpane {
	WIDTH: 100%
}
TABLE.blog {
	WIDTH: 100%
}
.createdate {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 10px; COLOR: #818181; FONT-WEIGHT: bold
}
.modifydate {
	HEIGHT: 15px; COLOR: #818181
}
.moduletable {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mosimage {
	PADDING-BOTTOM: 0px; MARGIN: 8px 15px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mosimage IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mosimage_caption {
	PADDING-BOTTOM: 1px; MARGIN-TOP: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: #818181; PADDING-TOP: 1px
}
.pagenav {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.pagenav_prev {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.pagenav_next {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.pagenavbar {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
A.pagenav {
	TEXT-DECORATION: none
}
.pagenav_prev A {
	TEXT-DECORATION: none
}
.pagenav_next A {
	TEXT-DECORATION: none
}
.pagenavbar A {
	TEXT-DECORATION: none
}
A.pagenav:hover {
	TEXT-DECORATION: none
}
A.pagenav:active {
	TEXT-DECORATION: none
}
A.pagenav:focus {
	TEXT-DECORATION: none
}
.pagenav_prev A:hover {
	TEXT-DECORATION: none
}
.pagenav_prev A:active {
	TEXT-DECORATION: none
}
.pagenav_prev A:focus {
	TEXT-DECORATION: none
}
.pagenav_next A:hover {
	TEXT-DECORATION: none
}
.pagenav_next A:active {
	TEXT-DECORATION: none
}
.pagenav_next A:focus {
	TEXT-DECORATION: none
}
.pagenavbar A:hover {
	TEXT-DECORATION: none
}
.pagenavbar A:active {
	TEXT-DECORATION: none
}
.pagenavbar A:focus {
	TEXT-DECORATION: none
}
.pagenavbar {
	PADDING-LEFT: 14px
}
.pagenavcounter {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 8px
}
.sectiontableheader {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #405267; COLOR: #ddd; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
TR.sectiontableentry1 TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
TR.sectiontableentry2 TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.small {
	COLOR: #818181
}
.smalldark {
	TEXT-ALIGN: left
}
DIV.syndicate DIV {
	TEXT-ALIGN: center
}
.pollstableborder TR.sectiontableentry1 TD {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.pollstableborder TR.sectiontableentry2 TD {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
DIV.module H3 {
	BACKGROUND-IMAGE: url(/images/h3div.gif); BORDER-BOTTOM: #e0ddcd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 0px -15px 5px; PADDING-LEFT: 24px; BACKGROUND-ATTACHMENT: scroll; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 3px; COLOR: #645a44; FONT-SIZE: 115%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
DIV.module_text H3 {
	BACKGROUND-IMAGE: url(images/h3div.gif); BORDER-BOTTOM: #e0ddcd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 0px -15px 5px; PADDING-LEFT: 24px; BACKGROUND-ATTACHMENT: scroll; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 3px; COLOR: #645a44; FONT-SIZE: 115%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
DIV.module_menu H3 {
	BACKGROUND-IMAGE: url(images/h3div.gif); BORDER-BOTTOM: #e0ddcd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 0px -15px 5px; PADDING-LEFT: 24px; BACKGROUND-ATTACHMENT: scroll; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 3px; COLOR: #645a44; FONT-SIZE: 115%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
DIV.module {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; BACKGROUND: url(images/square1m.gif) #f7f6f4 no-repeat right bottom; FLOAT: left; COLOR: #444; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
DIV.module_text {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; BACKGROUND: url(images/square1m.gif) #f7f6f4 no-repeat right bottom; FLOAT: left; COLOR: #444; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
DIV.module_menu {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; BACKGROUND: url(images/square1m.gif) #f7f6f4 no-repeat right bottom; FLOAT: left; COLOR: #444; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
DIV.ol-square1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; BACKGROUND: url(images/square1m.gif) #f7f6f4 no-repeat right bottom; FLOAT: left; COLOR: #444; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
DIV.module DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(fimages/square2m.gif) no-repeat left bottom; PADDING-TOP: 0px
}
DIV.module_text DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(images/square2m.gif) no-repeat left bottom; PADDING-TOP: 0px
}
DIV.module_menu DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(images/square2m.gif) no-repeat left bottom; PADDING-TOP: 0px
}
DIV.ol-square2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(images/square2m.gif) no-repeat left bottom; PADDING-TOP: 0px
}
DIV.module DIV DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(images/square3m.gif) no-repeat right top; PADDING-TOP: 0px
}
DIV.module_text DIV DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(images/square3m.gif) no-repeat right top; PADDING-TOP: 0px
}
DIV.module_menu DIV DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(images/square3m.gif) no-repeat right top; PADDING-TOP: 0px
}
DIV.ol-square3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(images/square3m.gif) no-repeat right top; PADDING-TOP: 0px
}
DIV.module DIV DIV DIV {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(images/square4m.gif) no-repeat left top; PADDING-TOP: 0px
}
DIV.module_text DIV DIV DIV {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(images/square4m.gif) no-repeat left top; PADDING-TOP: 0px
}
DIV.module_menu DIV DIV DIV {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(images/square4m.gif) no-repeat left top; PADDING-TOP: 0px
}
DIV.ol-square4 {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(images/square4m.gif) no-repeat left top; PADDING-TOP: 0px
}
DIV.module DIV DIV DIV DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
DIV.module_text DIV DIV DIV DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
DIV.module_menu DIV DIV DIV DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
UL.menu {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.menu LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL.menu UL {
	MARGIN: 4px 0px
}
UL.menu UL LI A {
	TEXT-INDENT: 0px
}
UL.menu UL A {
	TEXT-INDENT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.menu UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-LEFT: 5px; PADDING-TOP: 0px
}
UL.menu UL UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px
}
UL.menu LI LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.menu UL A {
	TEXT-INDENT: 0px
}
UL.menu LI A {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 3px;
	COLOR: #666;
	TEXT-DECORATION: none;
	PADDING-TOP: 3px
}
UL.menu LI.active A {
	COLOR: black; FONT-WEIGHT: bold
}
UL.menu LI.active LI.active A {
	COLOR: black; FONT-WEIGHT: bold
}
A.mainlevel#active_menu {
	COLOR: black; FONT-WEIGHT: bold
}
A.sublevel#active_menu {
	COLOR: black; FONT-WEIGHT: bold
}
UL.menu LI.active .separator {
	COLOR: black; FONT-WEIGHT: bold
}
UL.menu LI.active LI.active .separator {
	COLOR: black; FONT-WEIGHT: bold
}
UL.menu LI.active LI A {
	FONT-WEIGHT: normal
}
UL.menu LI.active LI.active LI A {
	FONT-WEIGHT: normal
}
UL.menu LI.active LI .separator {
	FONT-WEIGHT: normal
}
UL.menu LI.active LI.active LI .separator {
	FONT-WEIGHT: normal
}
UL.menu LI A:hover {
	BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
UL.menu LI.active LI A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.menu LI.active LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.menu A {
	BORDER-BOTTOM: #aca686 1px dotted; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 90%; DISPLAY: block; TEXT-DECORATION: none
}
UL.menu A:hover {
	
}
UL.menu UL LI UL LI A {
	TEXT-INDENT: 5px
}
UL.menu UL LI UL LI .separator {
	TEXT-INDENT: 5px
}
UL.menu UL LI UL LI UL LI A {
	TEXT-INDENT: 10px
}
UL.menu UL LI UL LI UL LI .separator {
	TEXT-INDENT: 10px
}
LI#current {
	BACKGROUND-IMAGE: url(http://schaeferpower.de/cms/images/arrow-menu.png); BACKGROUND-REPEAT: no-repeat
}
.article_separator {
	DISPLAY: none
}
#startbild {
	POSITION: relative; TOP: 35px; LEFT: 26px
}
.roundedcornr_box_822428 {
	BACKGROUND: url(rc/roundedcornr_822428_grad.gif) #f4f4f4 repeat-x left top
}
.roundedcornr_top_822428 DIV {
	BACKGROUND: url(rc/roundedcornr_822428_tl.gif) no-repeat left top
}
.roundedcornr_top_822428 {
	BACKGROUND: url(rc/roundedcornr_822428_tr.gif) no-repeat right top
}
.roundedcornr_bottom_822428 DIV {
	BACKGROUND: url(rc/roundedcornr_822428_bl.gif) no-repeat left bottom
}
.roundedcornr_bottom_822428 {
	BACKGROUND: url(rc/roundedcornr_822428_br.gif) no-repeat right bottom
}
.roundedcornr_top_822428 DIV {
	WIDTH: 100%; HEIGHT: 30px; FONT-SIZE: 1px
}
.roundedcornr_top_822428 {
	WIDTH: 100%; HEIGHT: 30px; FONT-SIZE: 1px
}
.roundedcornr_bottom_822428 DIV {
	WIDTH: 100%; HEIGHT: 30px; FONT-SIZE: 1px
}
.roundedcornr_bottom_822428 {
	WIDTH: 100%; HEIGHT: 30px; FONT-SIZE: 1px
}
.roundedcornr_content_822428 {
	MARGIN: 0px 30px
}
IMG.imagesizer_thumb {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.sm {
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	WIDTH: 980px;
	DISPLAY: block;
	HEIGHT: 210px;
	OVERFLOW: hidden;
	LIST-STYLE-IMAGE: none;
	padding: 0px;
}
.sm LI {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
UL.sm {
	MARGIN: 0px; PADDING-TOP: 20px
}
.titleheading1 {
	font-family: Helvetica;
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	color: #069;
	text-decoration: none;
}
.titleheading2 {
	font-family: Helvetica;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
.leftlogodiv {
	float: left;
	height: 57px;
	width: 300px;
	padding-bottom: 25px;
}
.mainimagediv {
	width: 615px;
	float: right;
}
.sidemenudiv {
	float: left;
	width: 315px;
}
.flashindex {
	float: left;
	width: 200px;
	padding-right: 40px;
	padding-left: 0px;
}
.indexflash2 {
	float: right;
	width: 200px;
	padding-right: 70px;
}
.preheaderdiv {
	width: 980px;
}
.mainbodytypediv {
	float: right;
	width: 620px;
	padding-right: 20px;
	padding-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
	color: #069;
	text-decoration: none;
}
.gentypediv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #333;
	float: right;
	width: 620px;
	padding-right: 20px;
	padding-top: 20px;
}
